Subject: Re: powerpc power management

From: Vaidyanathan S <[email-masked]>
Date: Fri, 08 Sep 2006 13:25:14 +0530

Hi John,

John Rigby wrote:
> I need to implement suspend to ram (sleep mode) on an embedded powerpc
> processor.  I have googled generally and searched the lkml, this list
> and the linux power management mailing list.  It seems after all this
> searching that the only existing code is for the powermac in
> drivers/macintosh/(variousfiles) and
> arch/powerpc/platforms/powermac/(variousfiles).  Is this true or am I
> missing something?
> 

Powermac code related to apple platforms seems to be the only
supported platform for pwr mgt under Linux.

What ppc platforms are you looking at?

> Thanks
> John

-- Vaidy